type: module
name: Devel
description: 'Various blocks, pages, and functions for developers.'
package: Development
core_version_requirement: "^10.3 || ^11 || ^12"
php: 8.1
configure: devel.admin_settings
tags:
  - developer

# Information added by Drupal.org packaging script on 2025-07-07
version: '5.4.0'
project: 'devel'
datestamp: 1751916161
